<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="styling.css">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

  <title>Hello, world!</title>
</head>

<body style="background-color:#211E37;" class="textile text-light">
  <nav class="navbar navbar-expand-lg navbar-dark sticky-top" style="background-color:black;box-shadow: 0px 5px 10px #000000">
    <a class="navbar-brand" href="#">Profile</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="profile.html">Home</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="#">Gallery<span class="sr-only">(current)</span></a>
        </li>
      </ul>
    </div>
  </nav>
  <div>
    <div class="d-inline-flex p-2">
      <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner" style="max-width:30rem">
          <div class="carousel-item active">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/725693608157642884/Untitled205-2.png" alt="First slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/729775157778055279/Untitled213-2.png" alt="Second slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/512307986090295300/755097643746590921/Untitled396.png" alt="Third slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/761932292515823646/Untitled278.png" alt="Third slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/761932330259710012/SoraIRL-4.png" alt="Third slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/761932412414066708/Untitled246-3.png" alt="Third slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/761932348597075968/Untitled269_20201003194607.png" alt="Third slide">
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </div>
  </div>

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>

</html>